d/control: break pve-manager < 5.2-5 and pmg-api < 5.0-74
-rw-r--r-- 22 .gitignore
-rw-r--r-- 792 Makefile
-rw-r--r-- 7150 README.dev
drwxr-xr-x - debian
drwxr-xr-x - src
drwxr-xr-x - test